Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Forummods!
#1
Hey i just opened my new forum at www.forummods.net so it would be great if you could come and register and post.

Thanks
#2
If you are using 1.1.2 then you should upgrade to 1.1.7
[Image: sig.php]
The little boat gently drifted across the pond exactly the way a bowling ball wouldn't.
#3
mm i downloaded 1.1.7 so i dont know why it says 1.1.2
#4
oh 1.1.2 was hardcoded into the template, however i have remved version altogether so people will not know if they can exploit it or not


Forum Jump:


Users browsing this thread: 1 Guest(s)